/* CSS Document */

* { margin:0; padding:0;}
html{font:11px/14px arial, helvetica, sans-serif; color:#000000;}
body{
	background:url(images/wrapper.gif) 0 0 repeat-x;	
}

input, textarea, select{ 
	font:11px/14px arial, helvetica, sans-serif;
	color:#89C53C; 
	border:1px solid #000000;
	vertical-align:top;
}
input{ width:161px; height:18px;}
textarea{ width:163px; height:82px;}
.inp_h{ height:27px; margin:0 0 5px 0;}
/*****************************************************************/
.indent{ margin:0; padding:0;}
.block{ width:auto; margin:0; padding:0;}
.block_1{ width:auto; margin:0; padding:0;}
.block_2{ width:auto; margin:0; padding:0;}
.in5{ padding-bottom:5px;}
.in10{ padding-bottom:10px;}
.in15{ padding-bottom:15px;}
.in20{ padding-bottom:20px;}
/*****************************************************************/
ul {list-style:none;}
li a { 
	line-height:18px;
	color:#3192AA;
}

.col { float:left;}
.right{ text-align:right;}
.clear { clear:both;}

/*---links---*/
a{ color:#3191AA;}
a:hover{ text-decoration:none;}
.link{ color:#78BBC2; line-height:18px;}
.link_1{color:#A7B1B2;}
.link_2{ color:#424242; font-family:tahoma, Arial, Helvetica, sans-serif; font-weight:bold; background:url(images/arr.gif) 0 5px no-repeat; padding:0 0 0 8px; text-decoration:none;}
.link_2:hover{ text-decoration:underline;}
.link_3{color:#3191AA; font-weight:bold;}
/*---//	links---*/
/*---txt---*/
.txt{ color:#3192AA; font-weight:bold;}
.txt_1{ line-height:17px;}
.txt_2{ color:#000000;}
.txt_3{ line-height:12px;}
/*---//	txt---*/
img{ margin:0; padding:0; vertical-align:top;}
.main {margin:0 auto;}
#menu .indent{ padding:0 0 0 51px;}
#header { background: url(images/bg_header.jpg) left top no-repeat; }
#header .indent {padding:97px 0 0 99px;}
/***************************************************/
.side_top{ background:url(images/side_top.gif) left top repeat-x #E4F4F5;}
.side_bot{ background:url(images/side_bot.gif) left bottom repeat-x;}
.side_left{ background:url(images/side_left.gif) left top repeat-y;}
.side_right{ background:url(images/side_right.gif) right top repeat-y;}
.side_top_1{ background:url(images/side_top_1.gif) left top repeat-x #E4F4F5;}

.left_top{ background:url(images/left_top.gif) left top no-repeat;}
.right_top{ background:url(images/right_top.gif) right top no-repeat;}
.left_bot{ background:url(images/left_bot.gif) left bottom no-repeat;}
.right_bot{ background:url(images/right_bot.gif) right bottom no-repeat; width:100%;}

.left_top_1{ background:url(images/left_top_1.gif) left top no-repeat;}
.right_top_1{ background:url(images/right_top_1.gif) right top no-repeat;}
/***************************************************/

/***************************************************/
.side_top_2{ background:url(images/side_top_2.gif) left top repeat-x #E1F3F4;}
.side_bot_2{ background:url(images/side_bot_2.gif) left bottom repeat-x;}
.side_left_2{ background:url(images/side_left_2.gif) left top repeat-y;}
.side_right_2{ background:url(images/side_right_2.gif) right top repeat-y;}

.left_top_2{ background:url(images/left_top_2.gif) left top no-repeat;}
.right_top_2{ background:url(images/right_top_2.gif) right top no-repeat;}
.left_bot_2{ background:url(images/left_bot_2.gif) left bottom no-repeat;}
.right_bot_2{ background:url(images/right_bot_2.gif) right bottom no-repeat; width:100%;}
/***************************************************/
/*---page---*/
#page #menu { background:url(images/m_0.gif) 0 0 no-repeat;}
#page #wrapper .row { background:url(images/sep.gif) 388px 0 repeat-y; width:100%;}
#page #wrapper .row .column .h{padding:0 0 14px 87px;}
#page #wrapper .row .column .indent{padding:0 40px 0 87px;}
#page #wrapper .row .column .hu{ background:url(images/1_pic_1.gif) 0 6px no-repeat; padding:0 0 17px 31px;}

#page #wrapper .row .column_1 .h{padding:0 0 18px 37px;}
#page #wrapper .row .column_1 .indent{padding:0 40px 0 40px;}

#page #wrapper .row_1{ padding:21px 44px 0 46px;} 
#page #wrapper .row_1 .indent{ padding:19px 0 29px 0;} 
#page #wrapper .row_1 .column{ width:343px; float:left; background:url(images/sep_1.gif) right top repeat-y;} 
#page #wrapper .row_1 .column .h{ background:url(images/bg_h.jpg) 0 0 no-repeat; padding:0 0 0 62px; margin:0 0 0 24px;} 
#page #wrapper .row_1 .column .indent{ padding:0 0 0 96px;} 

#page #wrapper .row_1 .column_1{ width:303px; float:left;} 
#page #wrapper .row_1 .column_1 .h{ background:url(images/bg_h_1.jpg) 0 0 no-repeat; padding:0 0 0 61px; margin:0 0 0 14px;} 
#page #wrapper .row_1 .column_1 .indent{ padding:0 0 0 81px;} 
/*---// page---*/

/*---page_1---*/
#page_1 #menu { background:url(images/m_1.gif) 0 0 no-repeat;}
#page_1 #wrapper .row { background:url(images/sep.gif) 388px 0 repeat-y; width:100%;}
#page_1 #wrapper .row .column .h{padding:0 0 14px 86px;}
#page_1 #wrapper .row .column .indent{padding:0 35px 0 86px;}

#page_1 #wrapper .row .column_1 .h{padding:0 0 15px 36px;}
#page_1 #wrapper .row .column_1 .indent{padding:0 40px 0 41px;}
#page_1 #wrapper .row .column_1 ul{ margin:17px 0 0 0;}

#page_1 #wrapper .row_1{ padding:0 44px 40px 46px;} 
#page_1 #wrapper .row_1 .indent{ padding:18px 0 33px 0;} 
#page_1 #wrapper .row_1 .column .h{ background:url(images/bg_h_2.jpg) 0 0 no-repeat; padding:0 0 7px 62px; margin:0 0 0 24px;} 
#page_1 #wrapper .row_1 .column .indent{ padding:0 40px 0 40px;} 
#page_1 #wrapper .row_1 .column .float{ float:left; margin:0 17px 0 0;} 
/*---// page_1---*/

/*---page_2---*/
#page_2 #menu { background:url(images/m_2.gif) 0 0 no-repeat;}
#page_2 #wrapper .row .column .h{padding:0 0 14px 86px;}
#page_2 #wrapper .row .column .block{padding:0 33px 0 47px;}
#page_2 #wrapper .row .column .indent{padding:0 35px 0 39px;}
#page_2 #wrapper .row .column .block_1{padding:18px 0 31px 0;}
#page_2 #wrapper .row .column .h{ background:url(images/bg_h_3.jpg) 0 0 no-repeat; padding:0 0 7px 62px; margin:0 0 0 23px;} 
#page_2 #wrapper .row .column ul{margin:9px 0 14px 0;}

#page_2 #wrapper .row .column_1 .h{padding:18px 0 7px 0;}
#page_2 #wrapper .row .column_1 .indent{padding:0 30px 0 1px;}
#page_2 #wrapper .row .column_1 .block{ padding:0 0 27px 0;}
#page_2 #wrapper .row .column_1 .block img{ float:left; margin:0 19px 0 0;}
#page_2 #wrapper .row .column_1 .block_1{ padding:0 0 0 0;}
#page_2 #wrapper .row .column_1 .block_1 img{ float:left; margin:0 19px 0 0;}
/*---// page_2---*/

/*---page_3---*/
#page_3 #menu { background:url(images/m_3.gif) 0 0 no-repeat;}
#page_3 #wrapper .row .column .h{padding:18px 0 7px 86px;}
#page_3 #wrapper .row .column .indent{padding:0 30px 0 78px;}
#page_3 #wrapper .row .column .block{ padding:20px 0 0 1px;}
#page_3 #wrapper .row .column .block img{ float:left; margin:0 19px 0 0;}
#page_3 #wrapper .row .column .h_1{margin:24px 0 11px 0;}

#page_3 #wrapper .row .column_1 .h{padding:0 0 14px 86px;}
#page_3 #wrapper .row .column_1 .block{padding:0 43px 0 0;}
#page_3 #wrapper .row .column_1 .indent{padding:0 30px 0 20px;}
#page_3 #wrapper .row .column_1 .block_1{padding:18px 0 33px 0;}
#page_3 #wrapper .row .column_1 .h{ background:url(images/bg_h_4.jpg) 0 0 no-repeat; padding:0 0 7px 62px; margin:0 0 0 23px;} 
#page_3 #wrapper .row .column_1 ul{margin:9px 0 14px 0;}
/*---// page_3---*/

/*---page_4---*/
#page_4 #menu { background:url(images/m_4.gif) 0 0 no-repeat;}
#page_4 #wrapper .row .column .h{padding:0 0 14px 86px;}
#page_4 #wrapper .row .column .block{padding:0 3px 0 47px;}
#page_4 #wrapper .row .column .indent{padding:0 35px 0 39px;}
#page_4 #wrapper .row .column .block_1{padding:18px 0 29px 0;}
#page_4 #wrapper .row .column .h{ background:url(images/bg_h_5.jpg) 0 0 no-repeat; padding:0 0 7px 62px; margin:0 0 0 23px;} 
#page_4 #wrapper .row .column .block_2{ padding:0 0 12px 0;}
#page_4 #wrapper .row .column .block_3{ padding:0 0 0 0;}

#page_4 #wrapper .row .column_1 .block{ padding:0 3px 0 1px;}
#page_4 #wrapper .row .column_1 .z{ padding:19px 0 0 2px;}
#page_4 #wrapper .row .column_1 .block .float{ float:left; margin:0 17px 0 0;}
#page_4 #wrapper .row .column_1 .block .indent{padding:6px 0 27px 38px;}
#page_4 #wrapper .row .column_1 .block .h{ background:url(images/bg_h_6.jpg) 0 0 no-repeat; padding:0 0 0 62px; margin:0 0 0 24px;} 
#page_4 #wrapper .row .column_1 .block_1 .h{padding:37px 0 7px 32px;}
#page_4 #wrapper .row .column_1 .block_1 .indent{padding:12px 30px 0 31px;}
/*---// page_4---*/

/*---page_5---*/
#page_5 #menu { background:url(images/m_5.gif) 0 0 no-repeat;}
#page_5 #wrapper .row .column_1 .h{padding:18px 0 7px 83px;}
#page_5 #wrapper .row .column_1 .indent{padding:0 0 2px 86px;}
/*---// page_5---*/

#footer { color:#9B9E92;}
#footer a{ color:#9B9E92;}
#footer .indent {padding:38px 0 0 84px;}
